muzitaal.be

mt-d7-zircon

Installation

  • Choose profile: Standard - Minimal - !WeebPal (contains sample data)
  • Choose language: English (built-in)
  • Verify requirements: tick
  • Set up database:
    Deprecated function: mysql_connect():
    The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in extended_install_selected_profile() (line 155 of /home/ubuntu/workspace/zircon_profile/profiles/weebpal/weebpal.profile).
  • Install profile: tick
  • Configure site: tick
  • Finished: tick

mt-d8-multilingual-demo

  • Drupal 8 multilingual demo (September 14, 2018)
  • source: https://www.drupal.org/project/multilingual_demo

Installation

  • Choose language: Nederlands
  • Vereisten controleren:
    • PHP
      5.5.9-1ubuntu4.14 (<= Cloud9)
      Drupal will drop support for this version on March 6, 2019. Upgrade to PHP version 7.1 or higher to ensure your site can receive updates and remain secure. See PHP's version support documentation and the Drupal 8 PHP requirements handbook page for more information.
    • Controleer de berichten en probeer opnieuw, of kies ervoor om toch door te gaan.
  • Database instellen: tick
  • Website installeren: tick
  • Vertalingen instellen: tick
    • Enable translation for content types, taxonomy vocabularies, accounts, or any other element you wish to translate.
    • Eén vertaling bevat ongeldige HTML en is daarom overgeslagen. Zie voor meer informatie de logberichten.
    • 4 vertaalbestanden geïmporteerd. 34602 vertalingen toegevoegd, 0 vertalingen bijgewerkt en 0 vertalingen verwijderd.
  • Website instellen: tick
  • Vertalingen voltooien: tick
    • 4 vertaalbestanden geïmporteerd. 86 vertalingen toegevoegd, 219 vertalingen bijgewerkt en 0 vertalingen verwijderd.
    • Gefeliciteerd, u heeft Multilingual demo geïnstalleerd!

This site has only a single language enabled.
  • add at least one more language in order to translate content
  • enable translation for content types, taxonomy vocabularies, accounts or any other element you wist to translate

mt-d8-zircon

Theme Information

Folder Structure

  • README.txt
  • zircon_d8-demo-8.4.2.zip demo for Zircon Drupal 8
  • zircon_d8-8.4.2.zip: Zircon Drupal 8 theme

Installation

From Demo package: http://www.weebpal.com/guides/step-step-guide-install-drupal-8-theme
  1. Download Zircon package here
  2. Extract the download package to get these files:
    • Theme: zircon_d8-8.1.1.zip
    • Demo Package: zircon_d8-demo-8.1.1.zip
  3. Extract Demo Package above and copy it into your host, and rename the directory to zircon
  4. Access to database and create a database with a name such as zircon-d8.
  5. In the demo directory database , you can find database dump named sample_data.sql
    • Import this file into new database.
      • [c9: phpmyadmin-ctl install]
      • PHPMyAdmin Installation complete. You can log in at: https://mt-d8-zircon-boossy.c9users.io/phpmyadmin
      • [c9: cp /etc/php5/cli/php.ini /home/ubuntu/workspace/]
      • https://www.drupal.org/docs/8/install/step-3-create-a-database:
        • Make sure you select COLLATION utf8mb4_unicode_ci or utf8mb4_general_ci, so in phpMyAdmin, proceed as follows after the creation of your database:
        • click on the name of your database in the left panel
        • click on the tab Operations/Handelingen
        • in the Collation/Collatie panel: choose utf8mb4_unicode_ci
        • check the Change all tables collations/Wijzig alle tabelcollaties checkbox
        • then click on the Go/Starten button
      • [c9: vi /home/ubuntu/workspace/php.ini: increase the value for upload_max_filesize (default 2 MB) and post_max_size (default 8 MB)
        • upload_max_filesize = 16M
        • post_max_size = 16M]
      • then import the sample_data.sql file
  6. Open browser and navigate to your website :
    • Choose language: Nederlands
    • Profiel kiezen: Standaard - Minimaal
    • Vereisten controleren:
      • [c9: PHP
        5.5.9-1ubuntu4.14 (<= Cloud9)
        Drupal will drop support for this version on March 6, 2019. Upgrade to PHP version 7.1 or higher to ensure your site can receive updates and remain secure. See PHP's version support documentation and the Drupal 8 PHP requirements handbook page for more information.
      • Controleer de berichten en probeer opnieuw, of kies ervoor om toch door te gaan.]
      • Drupal is reeds geïnstalleerd
        • Om opnieuw te beginnen, maakt u de bestaande database leeg en vervangt u settings.php door default.settings.php.
        • Om een bestaande installatie te upgraden, gaat u verder naar script updaten.
        • Bekijk uw bestaande site.
    • Click Visit your new site and you will have a new site.
    • Welcome to Drupal 8. Now enjoy your work built with Zircon theme from WeebPal:
  7. Now, you can visit administrator site with the admin account admin/admin to delete the unnecessary contents and add the new ones.
  • Login with admin/admin
  • People menu: edit admin user: modify your user credentials
  • Click Configuration > Development > Performance -→ Clear all caches, then Save configuration
  • Click on your user name and choose Log out
  • Log in again with your new credentials

Multilingual

  • Extend: Language: Configure
  • List tab:
    • Add language: Dutch
    • Add language: French
    • Move Dutch to 1st position, French to 2nd position
    • Set Dutch as Default language
    • Save configuration
  • LANGUAGE SWITCHER BLOCK / BLOK TAALKEUZE plaatsen:
    • Structure > Block layout
    • Choose your theme
    • Choose location, e.g. sidebar 2nd: place block
    • Choose language switcher block / taalkeuze: place block
    • Save block

mt-h5u-dopetrope (html5up.net)

  • source: https://html5up.net/dopetrope
  • Web Server: Apache 2.4.7
  • JavaScript Libraries: 3.3.1
  • Operating System: Ubuntu

consult-master > mt-consult cross

  • Programming Language/Web Framework: Ruby on Rails
  • Widget: OWL Carousel
  • Font Script: Font Awesome & Google Font API
  • JavaScript Libraries: jQuery 3.2.1
  • CDN: GitHub Pages
  • meertaligheid werkt al niet in de demo! cross

FormTools3.0.8-20180917 > mt-formtools cross

mt-hugo cross

See HugoStaticSiteGenerator
  • Web Framework: Bootstrap 4.0.0-beta.2
  • Map: Google Maps
  • Web Server & CDN: Netlify
  • Static Site Generator: Hugo 0.48
  • JavaScript Libraries: Lightbox, Slick & jQuery 2.2.4

tellform-master > mt-tellform cross

mt-hugo-navigator

mt-d8-openrestaurant

trial on Cloud9

And then, still another 15 problems perist…

trial on codeanywhere

On codeanywhere.com, you can choose a PHP stack including Composer.

The command to create a new Open Restaurant project, was here executed without issues:

composer create-project openrestaurant/openrestaurant-project myrestaurant

Then I was able to initialize the distribution's install.php!: Although I was always redirected to http instead https…

Open Restaurant 2.5.0
  • Choose language: Nederlands
  • Vereisten controleren: Waarschuwingen gevonden
PHP OPcode caching
Niet ingeschakeld
PHP OPcode caching kan de prestaties van de site aanzienlijk verbeteren. Het is sterk aanbevolen om OPcache te installeren op de server.
  • Controleer de berichten en probeer opnieuw, of kies ervoor om toch door te gaan .
  • Database instellen:
    • Databasenaam: myrestaurant
    • Databasegebruikersnaam: root
    • Databasewachtwoord:
  • Website installeren: MySQLserverHasGoneAway.txt
  • Vertalingen instellen: Eén vertaalbestand geïmporteerd. 8620vertalingen toegevoegd, 0vertalingen bijgewerkt en 0vertalingen verwijderd.
  • Website instellen: Alle noodzakelijke veranderingen in sites/defaulten sites/default/settings.phpzijn gemaakt. Verwijder nu de schrijfrechten om veiligheidsrisico's te voorkomen. Als u niet weet hoe u dit moet doen, kunt u het online handboekraadplegen.
    mt-d8-mr
  • Select theme:
    • checked-round Sizzle (there is only one choice!)
    • checked Import demo content
    • Download a premium theme from our theme store.
    • If your theme is not showing, please make sure it is in the /web/themes directory and it is compatible with Open Restaurant.
  • Vertalingen voltooien:
Drupal is reeds geïnstalleerd
Om opnieuw te beginnen, maakt u de bestaande database leeg en vervangt u settings.php door default.settings.php .
Om een bestaande installatie te upgraden, gaat u verder naar script updaten.
Bekijk uw bestaande site.
Topic revision: r7 - 26 March 2019, StijnBousard
This site is powered by FoswikiCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding Foswiki? Send feedback